/* ==================================================== */
/* = css pour la recherche facette	v1.0			  = */
/* ==================================================== */
div.filterbox {
  background-color: #f8f8f8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0 0 10px 0;
  font-size: 11px;
  font-size: 1.1rem;
  border: 1px solid #d9d9d9;
  width: 270px; }

div.filterbox-header {
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  position: relative;
  height: 40px;
  margin-bottom: 10px;
  background-color: #4069A2;
  color: white; }

div.filterbox h2 {
  display: block;
  position: absolute;
  top: 12px;
  left: 35px;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: normal;
  font-style: normal;
  color: white; }

/* Les boutons
----------------------------------------*/
a.filterbox-expand {
  background: url(../images/spr-fleche.png) no-repeat 0 0;
  height: 13px;
  width: 13px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px; }

a.filterbox-expand:hover {
  background-position: 0 -13px; }

a.filterbox-close-hidden {
  background: url(../images/spr-close.png) no-repeat 0 0;
  height: 13px;
  width: 13px;
  cursor: pointer;
  position: absolute;
  top: 15px;
  left: 15px; }

a.filterbox-close-hidden:hover {
  background-position: 0 -13px; }

/* Le pager
----------------------------------------*/
div.filterbox-pager {
  position: relative;
  height: 25px; }

div.filterbox-pager a.filterbox-more {
  position: absolute;
  right: 10px;
  bottom: 10px; }

div.filterbox-pager a.filterbox-less {
  position: absolute;
  left: 10px;
  bottom: 10px; }

/* Les formulaires
----------------------------------------*/
div.filterbox input {
  background-color: white;
  border-radius: 5px;
  border-width: 2px;
  margin: 0 5% 5%;
  width: 85%;
  -webkit-appearance: none; }

/* Les listes d'items
----------------------------------------*/
div.filterbox ul li {
  display: block;
  padding: 2px 10px !important;
  margin-right: 10px;
  margin-left: 10px; }

div.filterbox span.filterbox-count {
  float: right;
  margin-left: 10px; }

div.filterbox ul li a {
  display: block;
  text-decoration: none;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 !important;
  padding: 0;
  width: 99%; }

